# Dictionary remove

An action block that removes any value associated with a key from a dictionary.

The fiber will proceed immediately without pause.

If the Dictionary variable isn’t already assigned a dictionary, a new dictionary is assigned.

## Variable

- Dictionary — variable to assign, or assigned with the dictionary to modify.

## Input arguments

- Key — text key of the entry to remove.

## Output variables

- Value removed — variable to assign the value of the removed entry.